Subject: Re: bug#46511: [PATCH]: gnu: thunar: Update to 4.17.0.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 22 Feb 2021 11:10:54 +0100

Hi,

Zhu Zihao <[email-masked]> skribis:

> Michael Rohleder writes:
>
>> Hello Zhu,
>>
>> Thank you for the patch!
>>
>> I think, 4.17.0 is a development release.  From the release notes:
>>
>> Release notes for 4.17.0
>> ========================
>> I am pleased to provide you this thunar development release, adding
>> plenty of new features.
>> ...
>
> Thanks for your reminder, I just read the page
> https://www.xfce.org/about/releasemodel.
>
> IMO, the called "stable release" just like LTS, the development release
> doesn't mean it's a buggy verion. So if it's not suitable to upgrade the
> original definition, we may provide it as an alternative packages(e.g.
> [email-masked] vs [email-masked]).

Normally we’d just provide what upstream calls “stable”, so 4.16 in this
case.  I don’t think it’s reasonable to maintain two versions.

Thoughts?

Thanks,
Ludo’.